Subject: [rohc] RE: Issue tracker (was: a hell of a lot of different things)

From: "Finking, Robert" <[email-masked]>
Date: Thu, 30 Sep 2004 12:21:26 +0100

Great! Can I request that people refer to section name to help the editor
(rather than just section number), since the XML source contains no section
numbers - they're automatically generated. Because of this, they're also
likely to change if sections are deleted or new sections are added.

Cheers

Raffles

-----Original Message-----
From: Kristofer Sandlund [mailto:[email-masked]] 
Sent: Thursday, September 30, 2004 12:10 PM
To: Ghyslain Pelletier (LU/EAB)
Cc: 'Carsten Bormann'; Eilert Brinkmann; Finking, Robert;
[email-masked]'; West, Mark; Lars-Erik Jonsson (LU/EAB)
Subject: Issue tracker (was: a hell of a lot of different things)

I tested the issue tracker by adding an issue about the CRCs. Works fine.

So, everyone: Go register and add all issues we have, so we can form that as
a 
basis for our discussion. I think this will help us a lot.

For those who missed the link I provided:

http://nsis.srmr.co.uk/cgi-bin/roundup.cgi/rohc-issues/

Do it!

/Kristofer

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc